.container-max {
  max-width: 1200px;
}

.banner-settings {
  width: 100%;
  aspect-ratio: 16 / 9;
  margin-bottom: -2vw;
}

.banner-desktop-left-col {
  padding-left: 15vw;
}

.banner-img {
  width: 75%;
}

.banner-btn {
  background: #1ca0f2;
  text-decoration: none;
  transition-duration: 0.4s;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: bold;
  color: #faf5f0;
  text-align: left;
  font-size: 1.5vw;
  padding-top: 0.75vw;
  padding-bottom: 0.75vw;
  border-radius: 4vw;
  padding-left: 2vw;
  padding-right: 5vw;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  white-space: nowrap;
}

@media (max-width: 575px) {
  .banner-btn {
    width: 100%;
    text-align: center;
    font-size: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 1.9rem;
    display: block;
    padding-left: 10%;
    padding-right: 10%;
  }
}

.banner-btn:hover {
  background: #e0007a;
  text-decoration: none;
  color: #f6ede0;
}

.sales-point-1 {
  z-index: 100;
}

.sign-up-btn {
  background: #1ca0f2;
  text-decoration: none;
  transition-duration: 0.4s;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: bold;
  color: #faf5f0;
  text-align: left;
  font-size: 1rem;
  padding-top: 0.75vw;
  padding-bottom: 0.75vw;
  border-radius: 4vw;
  padding-left: 2vw;
  padding-right: 5vw;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  white-space: nowrap;
}

@media (max-width: 575px) {
  .sign-up-btn {
    width: 90%;
    text-align: center;
    font-size: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 2.5rem;
    display: block;
    padding-left: auto;
    padding-right: auto;
  }
}

.sign-up-btn:hover {
  background: #e0007a;
  text-decoration: none;
  color: #f6ede0;
}

.sign-up-btn-2 {
  background: #e0007a;
  text-decoration: none;
  transition-duration: 0.4s;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: bold;
  color: #faf5f0;
  text-align: left;
  font-size: 1rem;
  padding-top: 0.75vw;
  padding-bottom: 0.75vw;
  border-radius: 4vw;
  padding-left: 2vw;
  padding-right: 5vw;
  margin-left: auto;
  margin-right: auto;
  width: 35%;
  white-space: nowrap;
}

@media (max-width: 575px) {
  .sign-up-btn-2 {
    width: 90%;
    text-align: center;
    font-size: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 2.5rem;
    display: block;
    padding-left: auto;
    padding-right: auto;
  }
}

.sign-up-btn-2:hover {
  background: #1CA0F2;
  text-decoration: none;
  color: #f6ede0;
}



.sales-point-1 {
  background-color: #e0007a;
  font-size: 1rem;
  aspect-ratio: 1/1;
}
.sales-point-1-text {
  color: #600436;
  text-align: center;
  margin-top: 0.5rem;
  font-size: clamp(0.625rem, 0.3942rem + 0.641vw, 0.875rem);
}

.sales-point-2 {
  background-color: #c6cd18;
  font-size: 1rem;
  aspect-ratio: 1/1;
}

.sales-point-2-text {
  color: #313304;
  text-align: center;
  margin-top: 0.5rem;
  font-size: clamp(0.625rem, 0.3942rem + 0.641vw, 0.875rem);
}

.sales-point-3 {
  background-color: #1ca0f2;
  font-size: 1rem;
  aspect-ratio: 1/1;
}

.sales-point-3-text {
  color: #074871;
  text-align: center;
  margin-top: 0.5rem;
  font-size: clamp(0.625rem, 0.3942rem + 0.641vw, 0.875rem);
}

.sales-point-icon {
  padding-top: 1rem;
  padding-bottom: 0.5rem;
  width: 25%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 575px) {
  .sales-point-container {
    padding-right: 0;
    padding-left: 0;
  }

  .sales-point-1-text,
  .sales-point-2-text,
  .sales-point-3-text {
    font-size: 1.25rem;
  }

  .sales-point-1,
  .sales-point-2,
  .sales-point-3 {
    padding: 0;
    margin: 0;
  }

  .sales-point-wrapper {
    margin: 0;
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .sales-point-icon {
    padding-top: 0;
  }
}

.main-section-bg {
  background-image: url("../images-science-fair/big-bg.jpg");
}

.main-section-top-bg {
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0) 50%
  );
}

.activity-row {
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.activity-info {
  padding-top: 0.5rem;
  padding-bottom: 3rem;
}

.activity-info-header {
  color: #fff;
  font-size: clamp(0.875rem, 0.5288rem + 0.9615vw, 1.25rem);
}

.activity-info-text {
  color: #fff;
  font-size: clamp(0.625rem, 0.3942rem + 0.641vw, 0.875rem);
}

@media (max-width: 575px) {
  .activity-info-header {
    font-size: 1.22rem;
  }
  .activity-info-text {
    color: #fff;
    font-size: 1rem;
  }
}

/* Image Carousel ------------------------------------------------------------------*/

.carousel-div {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 50%,
    rgba(255, 255, 255, 0) 50%
  );
}

.swiper-img {
  display: block;
  width: 100%;
  align-items: center;
  padding-left: 3%;
  padding-right: 3%;
  object-fit: cover;
}

.swiper-custom-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 100%;
  display: flex;
  padding: 25%;
  justify-content: space-between;
}

.swiper-custom-nav-arrow {
  cursor: pointer;
  opacity: 1;
  transition: all 0.3 ease-in-out;
  width: 4rem;
}

.swiper-custom-nav-arrow:hover {
  cursor: pointer;
  opacity: .6;
  transition: all 0.3 ease-in-out;
}

.swiper-button-left {
  top: 50%;
  left: 33%;
}

@media (max-width: 576px) {
  .swiper-img {
    display: block;
    width: 100%;
    align-items: center;
    padding-left: 5%;
    padding-right: 5%;
    object-fit: cover;
  }
  .swiper-custom-nav {
    padding: 7.5%;
  }
  .swiper-custom-nav-arrow {
    width: 2rem;
  }
}

.online-info-header {
  color: #e0007a;
}

.online-info-text {
  color: #414040;
}


.sign-up-instruction-header{
    font-size: 1.15rem;
    font-weight: bold;
}

.bottom-button-right{
    float: left;
}

.bottom-button-left{
    float: right;
}

@media (max-width: 576px) {
    .bottom-button-left, .bottom-button-right{
        float: none;
        align-items: center;
    }
}